# ExposedRepo

interface ExposedRepo : Repo, <ERROR CLASS> ERROR CLASS: Symbol not found for FieldSet(source)

#### Inheritors

CommonExposedRepo
ExposedReadKeyValueRepo
ExposedReadKeyValuesRepo
ExposedStandardVersionsRepoProxy

## Properties

database
Link copied to clipboard
abstract val database : ERROR CLASS: Symbol not found for Database
selectAll
Link copied to clipboard
open val selectAll : ERROR CLASS: Symbol not found for Transaction.() -> ERROR CLASS: Symbol not found for Query